--- 
vendor: "ESRI"
id: "2"
title: "NLGridNederland5Km2"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  _column: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  _row: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  _clipped: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/Basis/HulpbestandenCartografie/OGCFeatureServer/collections/2/queryables"